Subject: Re: Problems executing programs which includes rpcndr.h
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 20:27:24 -0400

On Wed, Sep 05, 2001 at 08:16:28AM +1000, Danny Smith wrote:
> --- Christopher Faylor <[email-masked]> wrote: > Are you going to
>submit this to gcc-patches, Danny?
>> 
>
>Yes.
>Danny
>
>BTW anyone on this list experimenting with GCC-3.0.1 probably wants to
>know about  Mumit Khans's patch for another attribute
>(dllimport/export) problem:
>http://gcc.gnu.org/ml/gcc-patches/2001-06/msg01544.html.
>
>and a serious bug that is looking for a patch:
>http://gcc.gnu.org/ml/gcc-bugs/2001-06/msg01299.html

Hmm.  I missed both of those.  I wish I could approve a wider range of
patches in gcc.  I can really only touch cygwin or mingw specific stuff
and neither of these patches seems to be cygwin-specific.

However, if you aren't getting much traction on getting a patch approved,
let me know and I'll try to get one of the Red Hat guys to look at it.
If I say that it is necessary for cygwin, they should be interested.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/